<li class="item flexrow" data-item-id="{{_id}}">
    <div class="item-name flexrow">
        <h4>{{name}}</h4>
    </div>
    <div class="align-right">{{data.creationDate}}</div>
    <div class="item-controls">
        <a class="item-control item-edit" title="{{localize "CTHACK.Edit"}}"><i class="fas fa-edit"></i></a>
        <a class="item-control item-delete" title="{{localize "CTHACK.Delete"}}"><i class="fas fa-trash"></i></a>
    </div>
</li>